uuid:
  -
    value: 13819d06-a085-4517-b1c6-2475f00ef5b1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T12:19:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: tradition_shutterstock_114363691.jpg
thumbnail:
  -
    alt: ' Παραδοσιακά καταστήματα και εμπορεύματα στους δρόμους της Λίνδου στη Ρόδο'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 9a3184c7-b541-43ba-930b-ce099c052973
created:
  -
    value: '2019-10-29T09:12:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T12:19:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: ' Παραδοσιακά καταστήματα και εμπορεύματα στους δρόμους της Λίνδου στη Ρόδο'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 9a3184c7-b541-43ba-930b-ce099c052973
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9a3184c7-b541-43ba-930b-ce099c052973
      - file.file.9a3184c7-b541-43ba-930b-ce099c052973
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
